## org.apache.poi.hwpf.sprm
Class SectionSprmCompressor

    java.lang.Object
      org.apache.poi.hwpf.sprm.SectionSprmCompressor

    @Internal
    public final class SectionSprmCompressor

extends java.lang.Object

Constructor Summary
`SectionSprmCompressor()`

Method Summary
`static byte[]` `compressSectionProperty(SectionProperties newSEP)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SectionSprmCompressor

    public SectionSprmCompressor()

Method Detail

### compressSectionProperty

    public static byte[] compressSectionProperty(SectionProperties newSEP)

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.